from enum import Enum


class DbTypes(Enum):
    """
    导出数据库类型
    """
    mysql = "mysql"  # 阿里云
    postgresql_14 = "postgresql_14"  # 爬虫库
    postgresql_15 = "postgresql_15"  # 正式库
    postgresql_test = "postgresql_test"  # 测试库
    postgresql_cluster = "postgresql_cluster"  # 集群
    srs = "srs"
    doris = "doris"


class DBUtil(object, db_type='mysql', site_name='us'):
    """

    """


